/* standard styles */

* {
  font-size: 9pt;
  font-family: "trebuchet ms", tahoma;
  color: #fff;
}

body {
  background: url('img/bg.png') repeat-x;
  background-color: #1f6fb4;
  margin: 0;
  padding: 0;
}

td {
  vertical-align: top;
  padding: 0;
}

img {
  border: 0;
}

a, a:visited, a:hover {
  color: #fff;
  text-decoration: none;
}

#container {
  margin-top: 281px;
  padding-left: 10px;
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
  border-spacing: 0;
}

#title {
  height: 40px;
}

#blocks {
  line-height: 0;
  width: 250px;
  padding-bottom: 261px;
}

#blocks img {
  margin-bottom: 3px;
}

#license {
  font-weight: bold;
  padding-top: 6px;
  width: 182px;
}

#license a {
  cursor: help;
  padding: 10px 8px 9px 10px;
  border-right: 1px none #38c0e6;
  border-bottom: 1px none #38c0e6;
}

#license a:hover {
  background-color: #38c0e6;
  border-right: 1px solid #0a99e7;
  border-bottom: 1px solid #0a99e7;
}
